
Selene J2EE Logic - Tareas #160

Shorten interval of enteje

06/06/2018 10:44 AM - Jesús Freire

Status: Cerrada Start date: 06/06/2018

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 2:00 hours

Target version: 0.1.0 Spent time: 0:15 hour

Puntos de historia: 2   

Description

Related issues:

Follows (15 days) Tareas #129: Enlarge interval of enteje Cerrada

History

#1 - 06/06/2018 10:44 AM - Jesús Freire

- Follows Tareas #129: Enlarge interval of enteje added

#2 - 06/06/2018 10:48 AM - Jesús Freire

Shorten the interval of enteje to 5 years before the selected enteje because there will be information in exercises after five years ago when the

transfer of exercises will finish

#3 - 12/05/2018 05:08 PM - Jesús Freire

- Status changed from Nueva to En curso

- Target version set to 0.1.0

- % Done changed from 10 to 20

- Translation missing: en.field_sprint changed from 15 to 93

#4 - 12/05/2018 05:09 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 20 to 90

Applied in changeset selene-j2ee-logic|r973.

#5 - 12/05/2018 05:09 PM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
